uuid: 4ebd41f7-6098-428e-96f4-cf75742643a1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.blog
  module:
    - text
_core:
  default_config_hash: 2J2ieB6u00ahEtCVS1Zw5J2Wdt6rNytLmoV5ltIkg9Q
id: node.blog.body
field_name: body
entity_type: node
bundle: blog
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
